Subject: Re: problems compiling groff?
To: Andrew Brown <>
From: Hisashi T Fujinaka <>
List: current-users
Date: 02/28/2004 15:31:41
On Sat, 28 Feb 2004, Andrew Brown wrote:

> On Mon, Feb 23, 2004 at 09:59:51PM -0800, Hisashi T Fujinaka wrote:
> >I'm sure I saw someone else with this problem lately, but I'm not sure
> >I've seen any answers. I get this odd error trying to " tools".
> >...
> >checking that C++ compiler can compile simple program... no
> >configure: error: a working C++ compiler is required
> i hit this myself last night.  i don't know if you've solved this
> problem yet, but i thought i remembered something about something
> involving libgcc, so i did this:
> 	# rm /usr/lib/libgcc*
> 	# cp -p /path/to/a/recent/snapshot/usr/lib/libgcc* /usr/lib
> and all was well again.  the snapshot i used was approximately one
> month old.

Hmm. I figured this was a transient error (looks like it was) and I just
reinstalled userland from a nearby working machine.

libgcc, eh? I suppose that's what I get for not paying attention while
they rototill gcc.

Hisashi T Fujinaka -
BSEE(6/86) + BSChem(3/95) + BAEnglish(8/95) + MSCS(8/03) + $2.50 = latte